@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300&display=swap');

:root {
  --mainColor: rgb(236 255 255);
  --mainColor: rgb(236, 255, 255);
  
  --subMainColor: hsl(180, 37%, 10%);
  --maxWidth:1024px;
  --radius:10px;
}
*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    font-family: poppins , sans-serif;
}
html{
    height: 100vh;
}
body{
    width: 100%;
    position: relative;
    background: var(--mainColor);
}
h1{
  color: var(--subMainColor);
  font-family: poppins , sans-serif;
}
.pdf-viewer {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  display: none;
  z-index:11;
}
.pdf-viewer iframe{
  width: 100%;
  height: 100%;
  border: 0px;
}
.close{
  width: 40px;
  height: 40px;
  background: hsl(0, 0%, 0%,0.5);
  z-index: 1;
  position: fixed;
  top: 20px;
  left: 20px;
  color: white;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  cursor: pointer;
}
.all-samples{
  max-width: 1024px;
  display: flex;
  gap: 30px;
  flex-wrap: wrap;
  justify-content: center;
  padding: 20px;
  margin: 0px auto;
}
.sample-box{
  max-width: 166px;
  max-height: 200px;
  min-width:150px;
  border: 1px solid hsla(180deg ,36% ,10%, 1 );
  border-radius: 10px;
  position: relative;
  overflow: hidden;
  display:flex;
  flex-direction:column;
  background:hsla(180, 37%, 10% ,.2);
}
.img-box{
    height:100%;
    min-height: 50px;
    display:flex;
    align-items:center;
    justify-content: center;
    padding:0px 10px;
}
.sample-box img{
    width:100%;
    height:auto;
}
.sample-box p{
  background: var(--subMainColor);
  color: var(--mainColor);
  padding: 3px 10px 10px 10px;
  font-size: 14px;
}
.btn.web{
  background: var(--subMainColor);
  color: var(--mainColor);
  text-decoration: none;
  padding: 10px 20px;
  border-radius: 10px;
  font-weight: bold;
  font-size: 15px;
}

@media screen and (max-width: 479px) {
    .all-samples{
        gap:20px;
    }
    .sample-box{
        max-width: 80px;
    }
}